#include "S3OnlineConfig.h"


FS3OnlineConfig::FS3OnlineConfig()
{
	this->HiddenProgressiveQueueDelays = TArray<float>();
	this->HiddenQueueDelayResetThreshold = 0.0f;
	this->RandomQueueDelayMin = 0;
	this->RandomQueueDelayMax = 0;
}
